#pragma once

#include "CoreMinimal.h"
#include "PounceAttackMissSubstate.h"
#include "K37WolfBiteAttackMissSubstate.generated.h"

UCLASS(Blueprintable)
class THEK37_API UK37WolfBiteAttackMissSubstate : public UPounceAttackMissSubstate
{
	GENERATED_BODY()

public:
	UK37WolfBiteAttackMissSubstate();
};

FORCEINLINE uint32 GetTypeHash(const UK37WolfBiteAttackMissSubstate) { return 0; }
